PDA

View Full Version : Multiselect with ExtJS version 3.3.1 (not working??)



lander
13 Feb 2011, 12:09 AM
Hello,

I've used this example with extjs version 3.3.1.,but it does not work.
see:http://www.extensions.extjs.com/learn/Extension:Multiselect
or:http://www.figtreesystems.com/ext/ext-ux/1.1/Multiselect/Multiselect.html#config

can someone tell me why it does not work?
And what has to be changed to make it work?
Thanks!